View Single Post
Old 11th April 2013, 08:53   #138
thinktink
Forum King
 
thinktink's Avatar
 
Join Date: May 2009
Location: On the streets of Kings County, CA.
Posts: 2,991
Send a message via Skype™ to thinktink
By the looks of the info report the plugin is unable to locate the supporting DLLs. Which is odd because it's been programmed to search for them dynamically.

Open the the plugin's about box and see what it says about the version of the opus libraries that are loaded (if they are.) You can get to it by opening Preferences->Input-Plugins then select "BogProg Support for Opus v?.?.?.?" and then click the About button.

It will appear at the bottom of the blue about box and should read something similar to "Opus Library version: libopus ?.?.?"
thinktink is offline   Reply With Quote